.view {
    position: relative;
    overflow: hidden;
    cursor: default;
}

    .view .full-bg-img,
    .view .full-bg-img video {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .view .mask {
        position: absolute;
        top: 0;
        overflow: hidden;
        width: 100%;
        height: 100%;
        background-attachment: fixed;
    }

    .view img, .view video {
        position: relative;
        display: block;
    }

        .view video.video-intro {
            z-index: -100;
            top: 50%;
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            -moz-transform: translateX(-50%) translateY(-50%);
            -ms-transform: translateX(-50%) translateY(-50%);
            -o-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            -webkit-transition: 1s opacity;
            -o-transition: 1s opacity;
            -moz-transition: 1s opacity;
            transition: 1s opacity;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
        }

.overlay .mask {
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

    .overlay .mask:hover {
        opacity: 1;
    }

.btn-default {
    background-color: #002D72 !important;
    color: #fff;
}

.btn {
    border-radius: 0;
}

.carousel-fade .carousel-inner .item {
    opacity: 1;
    transition-property: none;
    transition-duration: 0s;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}


.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: red;
    border-radius: 10px;
}

.rgba-highlight-light {
    background-color: rgba(100, 100, 100, 0.2);
}

.h6-responsive {
    font-size: 100%;
}

@media (min-width: 576px) {
    .h6-responsive {
        font-size: 55%;
    }
}

@media (min-width: 768px) {
    .h6-responsive {
        font-size: 68%;
    }
}

@media (min-width: 992px) {
    .h6-responsive {
        font-size: 80%;
    }
}

@media (min-width: 1200px) {
    .h6-responsive {
        font-size: 100%;
    }
}

.opfblueteal-text {
    color: #005f83 !important;
}
